Reminder: End of MS SQL Server 2008 support as of WorkflowGen 7.10.0


#1

Microsoft SQL Server 2008 will no longer be supported as of WorkflowGen version 7.10.0. While SQL Server 2008 will still be compatible with WorkflowGen, support for any performance issues or bugs resulting from using SQL Server 2008 will no longer be provided.

For clients currently hosting WorkflowGen on a database server using SQL Server 2008 or earlier, we highly recommend upgrading to SQL Server 2016 or 2017 for best performance, as well as to support JSON native data fields that will used in future WorkflowGen releases.


#2